<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Reporte Ciudadano</title>
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
  <meta name="color-scheme" content="light dark">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/all.min.css">
  <link rel="stylesheet" href="css/bulma.min.css">
  <link rel="stylesheet" href="css/estilos.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>

  <div id="menu"></div>

  <div class="container">
    <div id="portada-container"></div>
  </div>

  <script src="cordova.js"></script>
  <script src="js/index.js"></script>

  <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
  <script type="text/javascript" src="js/vendor/all.js"></script>
  <script type="text/javascript" src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script type="text/javascript" src="js/plugins.js"></script>
  <script type="text/javascript" src="js/main.js"></script>

</body>

</html>
